server:
  port: 8092
  servlet:
    context-path: /drlearn
spring:
  application:
    name: drlearn
  datasource:
    url: jdbc:mysql://localhost:3306/drlearn?createDatabseIfNotExist=true
    username: root
    password: admin
    initialization-mode: always
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    hibernate:
     ddl-auto: update
    properties:
      hibernate:
        dialect : org.hibernate.dialect.MySQL8Dialect 
        namingStrategy: org.hibernate.cfg.PhysicalNamingStrategy

